VST 3 SDK VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Public Attributes | List of all members
Module::Snapshot::ImageDesc Struct Reference

`#include <module.h>`

## Public Attributes
double | scaleFactor {1.}
std::string | path

## Member Data Documentation

## ◆ scaleFactor

double scaleFactor {1.}

## ◆ path

std::string path

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.